メインコンテンツへスキップ
GET
Get Coverage Overview

承認

Authorization
string
header
必須

API key generated from the MindFort dashboard. Pass as Authorization: Bearer <your-api-key>.

クエリパラメータ

target_id
string<uuid>

レスポンス

200 - application/json

Coverage overview returned

total_checks
integer
必須

Number of active coverage checks when this summary is requested.

必須範囲: x >= 0
tested_checks
integer
必須
必須範囲: x >= 0
completion_pct
integer
必須
必須範囲: 0 <= x <= 100
counts
object
必須
by_team
object[]
必須
matrix
object[]
必須
last_run_at
string<date-time> | null

Most recent coverage run start or completion time, or null if no run has started.